#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf --fail-missing

override_dh_install:
	dh_installinit -p ofono-phonesim-autostart --name=ofono-phonesim
	dh_systemd_enable -p ofono-phonesim-autostart --name=ofono-phonesim
	dh_systemd_start -p ofono-phonesim-autostart --name=ofono-phonesim
	mv debian/tmp/usr/bin/phonesim debian/tmp/usr/bin/ofono-phonesim
	dh_install --fail-missing
